<a class="bugs" href="https://strimi.freshdesk.com" title=" {{- 'Bugs?' -}}" target="_blank" rel="nofollow">
    <i class="fa fa-bug" aria-hidden="true"></i>
</a>

<footer class="{%- if hiddenFooter -%}hidden{%- else -%}sticky{%- endif -%}">
    <div class="container">
        <div class="row">
            <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12">
                <div class="row-fluid">
                    <div class="rights">
                        <span>
                            {{- 'global.footer.rights.date'|trans({ '%date%': 'now'|date('Y')}) -}}
                        </span>
                        {{- 'global.footer.rights.site'|trans({ '%site_name%': 'global.domain'|trans|title }) -}}
                        <span class="version">
                            {{- ' - ' ~ getVersion -}}
                        </span>
                    </div>
                    <div class="rightsInfo">
                        {{- 'global.footer.rightsInfo'|trans({
                            "%site%": 'global.domain'|trans|title,
                            "%regulations%": path('app_homepage')
                        })|raw -}}
                    </div>
                </div>
                <div class="row-fluid hidden-sm hidden-xs">
                    <span class="shortInfo">
                        {{- 'global.footer.shortInfo'|trans({ '%site_name%': 'global.name'|trans|title })|raw -}}
                    </span>
                </div>
            </div>
            <div class="col-lg-7 col-md-7 col-sm-12 col-xs-12">
                <div class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                        <ul>
                            <li class="name" data-lang="{{- 'global.footer.useful.name' -}}">
                                {{- 'global.footer.useful.name'|trans -}}
                            </li>
                            <li>
                                <a href="{{- path('app_page_contact') -}}" data-lang="{{- 'global.footer.useful.contact' -}}">
                                    {{- 'global.footer.useful.contact'|trans -}}
                                </a>
                            </li>
                            <li>
                                <a href="{{- path('app_page_regulations') -}}" data-lang="{{- 'global.footer.useful.rules' -}}">
                                    {{- 'global.footer.useful.rules'|trans -}}
                                </a>
                            </li>
                            <li>
                                <a href="{{- path('app_page_privacy') -}}" data-lang="{{- 'global.footer.useful.privacy' -}}">
                                    {{- 'global.footer.useful.privacy'|trans -}}
                                </a>
                            </li>
                            <li>
                                <a href="{{- path('tag_ranking') -}}" data-lang="{{- 'global.tags.ranking.name' -}}">
                                    {{- 'global.tags.ranking.name'|trans -}}
                                </a>
                            </li>                            <li>
                                <a href="{{- path('user_ranking') -}}" data-lang="{{- 'global.user.ranking.name' -}}">
                                    {{- 'global.user.ranking.name'|trans -}}
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
                        <ul>
                            <li class="name" data-lang="{{- 'global.footer.using.name' -}}">
                                {{- 'global.footer.using.name'|trans -}}
                            </li>
                            <li>
                                <a href="https://steem.io/"  target="_blank" rel="nofollow">
                                    {{- 'Steem.io' -}}
                                </a>
                            </li>
                            <li>
                                <a href="https://github.com/steemit/steem" target="_blank" rel="nofollow">
                                    {{- 'Steem GitHub' -}}
                                </a>
                            </li>
                            <li>
                                <a href="https://gitlab.com/strimi.it/frontend.strimi.it" target="_blank" rel="nofollow">
                                    {{- 'Strimi GitLab' -}}
                                </a>
                            </li>
                            <li>
                                <a href="{{- path('app_page_cookies') -}}" data-lang="{{- 'global.footer.using.cookies' -}}">
                                    {{- 'global.footer.using.cookies'|trans -}}
                                </a>
                            </li>
                            <li>
                                <a href="{{- path('app_page_idea') -}}" data-lang="{{- 'global.footer.useful.idea' -}}">
                                    {{- 'global.footer.useful.idea'|trans -}}
                                </a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-lg-4 col-md-4 hidden-sm hidden-xs">
                        <ul>
                            <li class="name" data-lang="{{- 'global.footer.social.name' -}}">
                                {{- 'global.footer.social.name'|trans -}}
                            </li>

                            <li>
                                <a href="https://www.facebook.com/strimi.it/" target="_blank" rel="nofollow">
                                    {{- 'global.footer.social.facebook'|trans -}}
                                </a>
                            </li>
                            <li>
                                <a href="https://twitter.com/strimipl" target="_blank" rel="nofollow">
                                    {{- 'global.footer.social.twitter'|trans -}}
                                </a>
                            </li>
                            <li>
                                <a href="https://steemit.chat/channel/strimi"  target="_blank" rel="nofollow">
                                    {{- 'Chat' -}}
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>